{
    "dc_identifier": "nl.gm0873.2c.2018.6705858-8",
    "dc_title": "Opinieraad Samenleving 2018-09-13 - Raadsinformatienota Pilot Zelf Doen, Samen Doen laten Doen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woensdrecht op 2018-09-13. Onderdeel: Raadsinformatienota Pilot Zelf Doen, Samen Doen laten Doen.",
    "dc_source": "https://woensdrecht.bestuurlijkeinformatie.nl/Agenda/Index/c5ef50d7-a6df-4f9b-ac5c-3653b888f04d",
    "dc_publisher": "gm0873",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2018-09-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Woensdrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woensdrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0873.2c.2018.6705858-8",
    "dc_externalIdentifier": "6705878",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-13",
    "foi_meetingNumber": "6705858",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.A.6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0873.2c.2018.6705858-8.doc.1",
            "dc_title": "Evaluatie pilot Zelf Doen  Samen Doen Laten doen deel 2 - Bijlage.pdf",
            "foi_fileName": "Evaluatie%20pilot%20Zelf%20Doen%20%20Samen%20Doen%20Laten%20doen%20deel%202%20-%20Bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=2e15a3d0-59a2-426b-87bd-2b0f1645efe5"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2018.6705858-8.doc.2",
            "dc_title": "Evaluatie pilot Zelf Doen  Samen Doen Laten doen deel 2.pdf",
            "foi_fileName": "Evaluatie%20pilot%20Zelf%20Doen%20%20Samen%20Doen%20Laten%20doen%20deel%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=e8557ae8-3833-4c03-af1c-57adf0025829"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2018.6705858-8.doc.3",
            "dc_title": "Raadsinformatienota Evaluatie pilot Zelf Doen  Samen Doen  Laten doen deel 2.PDF",
            "foi_fileName": "Raadsinformatienota%20Evaluatie%20pilot%20Zelf%20Doen%20%20Samen%20Doen%20%20Laten%20doen%20deel%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=7e81cf11-70e4-4bcf-abee-bd6ec93b757c"
        }
    ]
}